<?php
define('CONSUMER_KEY', 'OJVlVLQuAptyRC3XuS0esKaA2');
define('CONSUMER_SECRET', 'Xbm3Q8XJ09tTUp9IX1gJdt6gd2WY4FQLplpuGJTjbkPSWVdmtj');
define('OAUTH_CALLBACK', 'http://datos.labmde.org/milfs/toa/hola.php');

?>